Subject: Re: [ietf-calsify] RFC 6047 on iCalendar Message-Based Interoperability Protocol (iMIP)

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 09 Dec 2010 18:36:04 -0700

Thanks to Alexey for pushing this forward!

On 12/9/10 6:32 PM, [email-masked] wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         
>         RFC 6047
> 
>         Title:      iCalendar Message-Based Interoperability Protocol
>                     (iMIP) 
>         Author:     A. Melnikov, Ed.
>         Status:     Standards Track
>         Stream:     IETF
>         Date:       December 2010
>         Mailbox:    [email-masked]
>         Pages:      22
>         Characters: 40697
>         Obsoletes:  RFC2447
> 
>         I-D Tag:    draft-ietf-calsify-rfc2447bis-11.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc6047.txt
> 
> This document, "iCalendar Message-Based Interoperability Protocol
> (iMIP)", specifies a binding from the iCalendar Transport-independent
> Interoperability Protocol (iTIP) to Internet email-based transports.
> Calendaring entries defined by the iCalendar Object Model (iCalendar) are
> wrapped using constructs from RFC 5322 and MIME (RFC 2045, RFC 2046,
> RFC 2047, and RFC 2049), and then transported over SMTP.  [STANDARDS-TRACK]
> 
> This document is a product of the Calendaring and Scheduling Standards Simplification Working Group of the IETF.
> 
> This is now a Proposed Standard Protocol.
> 
> STANDARDS TRACK: This document specifies an Internet standards track
> protocol for the Internet community,and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Internet
> Official Protocol Standards (STD 1) for the standardization state and
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   http://www.ietf.org/mailman/listinfo/ietf-announce
>   http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html.
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify

---

From: Cyrus Daboo <[email-masked]>
Date: Thu, 09 Dec 2010 21:39:16 -0500

Hi Peter,

> Thanks to Alexey for pushing this forward!

Good job! Even got the last two digits to match the original :-)

-- 
Cyrus Daboo

---

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 09 Dec 2010 20:10:55 -0700

> Good job! Even got the last two digits to match the original :-)

Oh that's the RFC Editor team. They like that kind of symmetry. :)

---

From: Eliot Lear <[email-masked]>
Date: Fri, 10 Dec 2010 11:36:31 +0100

+1!